data:extend(
{
  {
    type = "item",
    name = "cauldron",
    icon = "__Sorcerio__/graphics/icons/items/cauldron.png",
    icon_size = 32,    
    subgroup = "production-machine",
    order = "a[items]-a[cauldron]",
    place_result = "cauldron",
    stack_size = 100
  },
  {
    type = "item",
    name = "herb-picker",
    icon = "__Sorcerio__/graphics/icons/items/herb-picker.png",
    icon_size = 32,    
    subgroup = "extraction-machine",
    order = "a[items]-a[herb-picker]",
    place_result = "herb-picker",
    stack_size = 100
  },
  {
    type = "tool",
    name = "elementary-magic-research-kit",
    localised_description = {"item-description.science-pack"},
    icon = "__Sorcerio__/graphics/icons/items/elementary-magic-research-kit.png",
    icon_size = 32,
    subgroup = "science-pack",
    order = "a[elementary-magic-research-kit]",
    stack_size = 500,
    durability = 1,
    durability_description_key = "description.science-pack-remaining-amount-key",
    durability_description_value = "description.science-pack-remaining-amount-value"
  },
  {
    type = "item",
    name = "library",
    icon = "__Sorcerio__/graphics/icons/items/library.png",
    icon_size = 32,    
    subgroup = "production-machine",
    order = "a[items]-a[library]",
    place_result = "library",
    stack_size = 100
  },
  {
    type = "item",
    name = "mana",
    icon = "__Sorcerio__/graphics/icons/items/mana.png",
    icon_size = 32,
    fuel_value = "12MJ",
    fuel_category = "mana",
    subgroup = "processed-resource",
    order = "a[items]-a[mana]",
    stack_size = 500
  },
  {
    type = "item",
    name = "mana-engine",
    icon = "__Sorcerio__/graphics/icons/items/mana-engine.png",
    icon_size = 32,    
    subgroup = "energy",
    order = "a[items]-a[mana-engine]",
    place_result = "mana-engine",
    stack_size = 100
  },
  {
    type = "item",
    name = "mana-extractor",
    icon = "__Sorcerio__/graphics/icons/items/mana-extractor.png",
    icon_size = 32,    
    subgroup = "extraction-machine",
    order = "a[items]-a[mana-extractor]",
    place_result = "mana-extractor",
    stack_size = 100
  },
  {
    type = "item",
    name = "potion-base",
    icon = "__Sorcerio__/graphics/icons/items/potion-base.png",
    icon_size = 32,    
    subgroup = "potion",
    order = "a[potion-base]",
    stack_size = 500
  },
  {
    type = "item",
    name = "rubbish-wand",
    icon = "__Sorcerio__/graphics/icons/items/rubbish-wand.png",
    icon_size = 32,    
    subgroup = "wand",
    order = "f[wand]",
    stack_size = 100
  },
  {
    type = "item",
    name = "runestone",
    icon = "__Sorcerio__/graphics/icons/items/runestone.png",
    icon_size = 32,    
    subgroup = "runestone",
    order = "a[runestone]",
    stack_size = 500
  },
  {
    type = "item",
    name = "scrap-wood",
    icon = "__Sorcerio__/graphics/icons/items/scrap-wood.png",
    icon_size = 32,    
    subgroup = "processed-resource",
    order = "a[items]-a[scrap-wood]",
    stack_size = 500
  },
  {
    type = "item",
    name = "work-bench",
    icon = "__Sorcerio__/graphics/icons/items/work-bench.png",
    icon_size = 32,    
    subgroup = "production-machine",
    order = "a[items]-a[work-bench]",
    place_result = "work-bench",
    stack_size = 100
  },

}
)