data:extend(
{
  {
    type = "recipe",
    name = "cauldron",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"mana", 1},
      {"stone", 10},
      {"runestone", 1},
    },
    result = "cauldron"
  },
  {
    type = "recipe",
    name = "elementary-magic-research-kit",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"potion-base", 2},
      {"runestone", 3},
    },
    result = "elementary-magic-research-kit"
  },
  {
    type = "recipe",
    name = "herb-picker",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"mana", 1},
      {"scrap-wood", 5},
    },
    result = "herb-picker"
  },
  {
    type = "recipe",
    name = "library",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"stone", 5},
      {"work-bench", 1},
    },
    result = "library"
  },
  {
    type = "recipe",
    name = "mana",
    category = "crafting",
    enabled = true,
    energy_required = 1,
    ingredients =
    {
      {"raw-mana", 6},
    },
    result = "mana"
  },
  {
    type = "recipe",
    name = "mana-engine",
    category = "crafting",
    enabled = true,
    energy_required = 8,
    ingredients =
    {
      {"cauldron", 2},
      {"mana", 2},
    },
    result = "mana-engine"
  },
  {
    type = "recipe",
    name = "mana-extractor",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"mana", 1},
    },
    result = "mana-extractor"
  },
  {
    type = "recipe",
    name = "potion-base",
    category = "potion-crafting",
    enabled = true,
    energy_required = 2,
    ingredients =
    {
      {"mana", 1},
      {"fire-moss", 2},
      {type="fluid", name="water", amount=100}
    },
    result = "potion-base"
  },
  {
    type = "recipe",
    name = "rubbish-wand",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"mana", 1},
      {"scrap-wood", 10},
    },
    result = "rubbish-wand"
  },
  {
    type = "recipe",
    name = "runestone",
    category = "crafting",
    enabled = true,
    energy_required = .5,
    ingredients =
    {
      {"mana", 1},
      {"stone", 1},
    },
    result = "runestone"
  },
  {
    type = "recipe",
    name = "scrap-wood",
    category = "crafting",
    enabled = true,
    energy_required = .5,
    ingredients =
    {
      {"wood", 2},
    },
    result = "scrap-wood"
  },
  {
    type = "recipe",
    name = "work-bench",
    category = "crafting",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {"scrap-wood", 5},
      {"stone", 2},
    },
    result = "work-bench"
  },
}
)
